Репозиторий Sisyphus
Последнее обновление: 19 октября 2017 | Пакетов: 17935 | Посещений: 10197987
en ru br
Репозитории ALT
S:1.4-alt2
5.1: 1.3-alt3.1
4.1: 1.3-alt3.1
4.0: 1.3-alt3
3.0: 1.3-alt3
www.altlinux.org/Changes

Группа :: Разработка/Python
Пакет: python-module-pyvorbis

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
python-module-pyvorbis-devel-1.4-alt2.noarch
warn
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.
python-module-pyvorbis-1.4-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
python-module-pyvorbis-1.4-alt2.x86_64
ok
sisyphus_check
python-module-pyvorbis-1.4-alt2.x86_64
ok
buildroot
python-module-pyvorbis-debuginfo-1.4-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
python-module-pyvorbis-debuginfo-1.4-alt2.x86_64
ok
sisyphus_check
python-module-pyvorbis-debuginfo-1.4-alt2.x86_64
ok
buildroot
python-module-pyvorbis-devel-1.4-alt2.noarch
ok
unsafe-tmp-usage-in-scripts
python-module-pyvorbis-devel-1.4-alt2.noarch
ok
sisyphus_check
python-module-pyvorbis-devel-1.4-alt2.noarch
ok
buildroot
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin